<template>
  <div></div>
</template>

<script setup>
const { proxy } = getCurrentInstance();
const queryData = reactive({
  pageNum: 1,
  pageSize: 10,
  keyword: "",
  type: "2", // 2为手动出库
});
const getList = async () => {
  const data = await proxy.post("/stockJournal/page", queryData);
  console.log(data, "as");
};
getList();
</script>

<style lang="scss" scoped>
</style>